{#
  Available variables:
    - direction: the document script direction, in the form of a plain string
    - language: the document language, in the form of a plain string
    - head:
      - links: the head links, in the form an HTML string
      - scripts: the head scripts, in the form an HTML string
    - title: the document title, in the form of a plain string
    - body:
      - content: the body content, in the form of an HTML string
      - scripts: the body scripts, in the form an an HTML string
#}
<!DOCTYPE html>
<html dir="{{ direction }}" lang="{{ language }}">
<head>
  {{ head.links|raw }}
  {{ head.scripts|raw }}
  <title>{{ title }}</title>
</head>
<body>
{{ body.content|raw }}
{{ body.scripts|raw }}
</body>
</html>
